/*************** Forms ***************/
label {
font-size: 1.12em; /*18px*/
}

input[type="text"], 
input[type="password"],
input[type="email"],
input[type="number"], input[type="tel"],
input[type="url"],
textarea,
select {
padding: 5px 8px;
/*border: 1px solid #e5e5e5;*/
background-color: #eaeaea;
width: 100%;
-webkit-appearance: none;
border-radius: 0;
}

.field {
float: left;
clear: both;
padding: 5px 0;
width: 100%;
}

input.btn.primary,
input.btn.primary:visited,
.button,
.button:visited {
display: inline-block;
border: none;
border-radius: 6px;
padding: 7px 24px;
text-transform: uppercase;
}

input.btn.primary:hover,
input.btn.primary:focus,
.button:hover,
.button:focus {
transition: background-color 0.8s ease; 
ms-transition: background-color 0.8s ease;
-webkit-transition: background-color 0.8s ease;
-moz-transition: background-color 0.8s ease;
-o-transition: background-color 0.8s ease;}

input.btn.primary,
input.button {
float: right;
background-color: #166fbc;	
font-size: 1.19em; /*19px*/
font-weight: 700;
line-height: 23px;
padding: 7px 16px;
color: #fff;
text-transform: none;
}

input.btn.primary:hover,
input.btn.primary:focus,
input.button:hover,
input.button:focus {
transition: background-color 0.8s ease; 
ms-transition: background-color 0.8s ease;
-webkit-transition: background-color 0.8s ease;
-moz-transition: background-color 0.8s ease;
-o-transition: background-color 0.8s ease; 	
background-color: #071c23;
}

.field-validation-error {
color: #ee3b34;
}

.contourMessageOnSubmit {
font-weight: 700;
color: #166fbc;
}

/*** Checkout Step 1 ***/
.checkout input[type="text"], 
.checkout input[type="password"], 
.checkout input[type="email"], 
.checkout input[type="number"], 
.checkout input[type="tel"], input[type="url"] {
    border: 1px solid #e5e5e5 !important;
    background-color: #fff;
}

#checkout-form .field-validation-error {
    font-size: 12px;
}